{
  "source": "gh_plot_reports",
  "source_key": "ghpr-silage-mn-2024-2435210",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "silage",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2024,
  "plot_id": "2435210",
  "cooperator": "Scott Johnson",
  "planted_date": "2024-05-16",
  "harvested_date": "2024-09-16",
  "population_seeds_per_acre": 32000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Enogen",
      "product": "E110F4-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 48.5,
        "Milk Per Acre": 3415.0,
        "Milk Per Ton": 49694.0,
        "Beef Per Acre": 278.0,
        "Beef Per Ton": 3432.0
      },
      "entry_num": null
    },
    {
      "rank": 2,
      "brand": "Enogen",
      "product": "E107C1-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 39.6,
        "Milk Per Acre": 2916.0,
        "Milk Per Ton": 34680.0,
        "Beef Per Acre": 194.0,
        "Beef Per Ton": 2455.0
      },
      "entry_num": null
    },
    {
      "rank": 3,
      "brand": "Enogen",
      "product": "E105Z5-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 39.0,
        "Milk Per Acre": 3207.0,
        "Milk Per Ton": 37505.0,
        "Beef Per Acre": 222.0,
        "Beef Per Ton": 2523.0
      },
      "entry_num": null
    },
    {
      "rank": 4,
      "brand": "Enogen",
      "product": "E095D3-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 37.8,
        "Milk Per Acre": 3505.0,
        "Milk Per Ton": 39736.0,
        "Beef Per Acre": 281.0,
        "Beef Per Ton": 2686.0
      },
      "entry_num": null
    },
    {
      "rank": 5,
      "brand": "Enogen",
      "product": "E105T1-3000GT",
      "traits": "",
      "metrics": {
        "Ton/Acre": 33.1,
        "Milk Per Acre": 3207.0,
        "Milk Per Ton": 31819.0,
        "Beef Per Acre": 232.0,
        "Beef Per Ton": 2177.0
      },
      "entry_num": null
    },
    {
      "rank": 6,
      "brand": "Enogen",
      "product": "E100A3-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 32.2,
        "Milk Per Acre": 3201.0,
        "Milk Per Ton": 30932.0,
        "Beef Per Acre": 226.0,
        "Beef Per Ton": 2098.0
      },
      "entry_num": null
    },
    {
      "rank": 7,
      "brand": "Enogen",
      "product": "E111V7-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 30.4,
        "Milk Per Acre": 3041.0,
        "Milk Per Ton": 27726.0,
        "Beef Per Acre": 209.0,
        "Beef Per Ton": 1927.0
      },
      "entry_num": null
    },
    {
      "rank": 8,
      "brand": "Enogen",
      "product": "E092W5-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 30.1,
        "Milk Per Acre": 3367.0,
        "Milk Per Ton": 30399.0,
        "Beef Per Acre": 257.0,
        "Beef Per Ton": 2060.0
      },
      "entry_num": null
    },
    {
      "rank": 9,
      "brand": "Enogen",
      "product": "E094Z4-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 28.9,
        "Milk Per Acre": 3284.0,
        "Milk Per Ton": 28462.0,
        "Beef Per Acre": 255.0,
        "Beef Per Ton": 1971.0
      },
      "entry_num": null
    },
    {
      "rank": 10,
      "brand": "Enogen",
      "product": "E114C4-DV-LL",
      "traits": "",
      "metrics": {
        "Ton/Acre": 24.8,
        "Milk Per Acre": 2754.0,
        "Milk Per Ton": 20449.0,
        "Beef Per Acre": 144.0,
        "Beef Per Ton": 1469.0
      },
      "entry_num": null
    }
  ],
  "n_results": 10,
  "source_urls": [
    "https://www.goldenharvestseeds.com/silage/plot-report/mn/2024/2435210"
  ],
  "fetched_at": "2026-05-25T19:39:58.266564+00:00",
  "scraper_version": "0.1.0"
}
